/* SLIDER */
.swiper-wrapper{
	position:relative;
	width:100%;
	height:auto;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	-webkit-transform-style:preserve-3d;
	-moz-transform-style:preserve-3d;
	-ms-transform-style:preserve-3d;
	transform-style:preserve-3d;
	-webkit-transition-property:-webkit-transform;
	-moz-transition-property:-moz-transform;
	-o-transition-property:-o-transform;
	-ms-transition-property:-ms-transform;
	transition-property:transform;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	}
.swiper-slide{
	-webkit-transform-style:preserve-3d;
	-moz-transform-style:preserve-3d;
	-ms-transform-style:preserve-3d;
	transform-style:preserve-3d;
	-webkit-flex-shrink:0;
	-ms-flex:0 0 auto;
	flex-shrink:0;
	width:100%;
	height:auto;
	position:relative;
	}
.swiper-container-coverflow .swiper-wrapper{-ms-perspective:1200px;}
.swiper-container-fade.swiper-container-free-mode .swiper-slide{
	-webkit-transition-timing-function:ease-out;
	-moz-transition-timing-function:ease-out;
	-ms-transition-timing-function:ease-out;
	-o-transition-timing-function:ease-out;
	transition-timing-function:ease-out;
	}
.swiper-container-fade .swiper-slide{pointer-events:none;}
.swiper-container-fade .swiper-slide .swiper-slide{pointer-events:none;}
.swiper-container-fade .swiper-slide-active, .swiper-container-fade .swiper-slide-active .swiper-slide-active{pointer-events:auto;}

.swiper-pagination{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	margin: 25px 0 0 0;
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	}
.slider-next, .slider-prev{
	position: absolute;
	top: calc(50% - 16px);
	z-index: 10;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	cursor: pointer;
	overflow: hidden;
	visibility: hidden;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	width: 50px;
	height: 50px;
	background: var(--main-bg);
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
	box-shadow: 0 0 20px rgba(72,76,176,0.15);
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	}
.slider-prev.swiper-button-disabled,
.slider-next.swiper-button-disabled{
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	-moz-opacity: 0 !important;
	-khtml-opacity: 0 !important;
	opacity: 0 !important;
}
.slider-next{
	right: 10px;
	}
.slider-next:before{
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	content: '\F0054';
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Material Design Icons";
	font-size: 24px; 
	color: var(--color-title-dark-blue);
}
.main-banner:hover .slider-next{
	right: 30px;
	visibility: visible;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	}
.slider-next:hover:before{
	color: #fff;
}
.slider-prev{
	left: 10px;
	}
.slider-prev:before{
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	content: '\F004D';
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Material Design Icons";
	font-size: 24px; 
	color: var(--color-title-dark-blue);
}
.main-banner:hover .slider-prev{
	left: 30px;
	visibility: visible;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	}
.slider-prev:hover:before{
	color: #fff;
}
.slider-next:hover, .slider-prev:hover{
	background: var(--color-title-dark-blue);
	background: -webkit-linear-gradient(-45deg, var(--color-title-dark-blue) 0%, var(--main-color) 100%);
	background: -o-linear-gradient(-45deg, var(--color-title-dark-blue) 0%, var(--main-color) 100%);
	background: linear-gradient(-45deg, var(--color-title-dark-blue) 0%, var(--main-color) 100%);
	}

.items-slider-next,
.items-slider-prev{
	position: absolute;
	top: calc(50% - 43px);
	z-index: 10;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	cursor: pointer;
	overflow: hidden;
	width: 40px;
	height: 40px;
	background: var(--color-title-dark-blue);
	background: -webkit-linear-gradient(-45deg, var(--color-title-dark-blue) 0%, var(--main-color) 100%);
	background: -o-linear-gradient(-45deg, var(--color-title-dark-blue) 0%, var(--main-color) 100%);
	background: linear-gradient(-45deg, var(--color-title-dark-blue) 0%, var(--main-color) 100%);
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
	box-shadow: 0 0 20px rgba(72,76,176,0.15);
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	}
.items-slider-prev.swiper-button-disabled,
.items-slider-next.swiper-button-disabled{
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	-moz-opacity: 0 !important;
	-khtml-opacity: 0 !important;
	opacity: 0 !important;
}
.items-slider-next{
	right: 10px;
	}
.items-slider-next:before{
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	content: '\F0054';
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Material Design Icons";
	font-size: 20px; 
	color: #fff;
}
.items-slider-prev{
	left: 10px;
	}
.items-slider-prev:before{
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	content: '\F004D';
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Material Design Icons";
	font-size: 20px; 
	color: #fff;
}